<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('water_reconnections', function (Blueprint $table) {
            $table->integer('Water_Connection_Size_Count')->nullable()->after('prev_water_bill'); 
            // Change 'after' to any existing column name if needed
        });
    }

    public function down(): void
    {
        Schema::table('water_reconnections', function (Blueprint $table) {
            $table->dropColumn('Water_Connection_Size_Count');
        });
    }
};
